[问题]xgl问题---ubuntu6.06

为当前最终发行版之前的所有版本提供支持
回复
头像
kobe082002
帖子: 53
注册时间: 2005-12-01 1:21
送出感谢: 0
接收感谢: 0

[问题]xgl问题---ubuntu6.06

#1

帖子 kobe082002 » 2006-08-13 13:38

安装好xgl后,注销启动xgl会话(安装过程是按照精华版里介绍的),但是进入后,它提示说我只有10秒的时间,这个问题跟以前有个帖子类型,注明我用的是ubuntu6.06
回复

回到 “老旧版本支持”